{
    "devDependencies": {
        "@symfony/stimulus-bridge": "^1.0.0",
        "@symfony/ux-chartjs": "file:vendor/symfony/ux-chartjs/Resources/assets",
        "@symfony/ux-cropperjs": "file:vendor/symfony/ux-cropperjs/Resources/assets",
        "@symfony/ux-dropzone": "file:vendor/symfony/ux-dropzone/Resources/assets",
        "@symfony/webpack-encore": "^0.32.0",
        "core-js": "^3.0.0",
        "regenerator-runtime": "^0.13.2",
        "stimulus": "^1.1.1",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    }
}
